## r-cran-rms 4.1

=== DESCRIPTION ===
Package: rms
Version: 4.1-1
Date: 2014-01-22
Title: Regression Modeling Strategies
Author: Frank E Harrell Jr <f.harrell@vanderbilt.edu>
Maintainer: Frank E Harrell Jr <f.harrell@vanderbilt.edu>
Depends: Hmisc (>= 3.12-2), survival (>= 2.37-6), SparseM
Suggests: lattice, quantreg, nlme, rpart, polspline, multcomp, boot,
        tcltk
Description: Regression modeling, testing, estimation, validation,
	graphics, prediction, and typesetting by storing enhanced model design
	attributes in the fit.  rms is a collection of functions that
	assist with and streamline modeling.  It also contains functions for
	binary and ordinal logistic regression models, ordinal models for
  continuous Y with a variety of distribution families, and the Buckley-James
	multiple regression model for right-censored responses, and implements
	penalized maximum likelihood estimation for logistic and ordinary
	linear models.  rms works with almost any regression model, but it
	was especially written to work with binary or ordinal regression
	models, Cox regression, accelerated failure time models,
	ordinary linear models,	the Buckley-James model, generalized least
	squares for serially or spatially correlated observations, generalized
	linear models, and quantile regression.
License: GPL (>= 2)
URL: http://biostat.mc.vanderbilt.edu/rms
LazyLoad: yes
Packaged: 2014-01-22 19:17:33 UTC; harrelfe
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-01-22 20:45:09

## r-cran-rms 4.4

=== DESCRIPTION ===
Package: rms
Version: 4.4-1
Date: 2015-12-21
Title: Regression Modeling Strategies
Author: Frank E Harrell Jr <f.harrell@vanderbilt.edu>
Maintainer: Frank E Harrell Jr <f.harrell@vanderbilt.edu>
Depends: Hmisc (>= 3.15-1), survival (>= 2.37-6), lattice, ggplot2,
        SparseM
Imports: methods, quantreg, nlme, rpart, polspline, multcomp
Suggests: boot, tcltk
Description: Regression modeling, testing, estimation, validation,
	graphics, prediction, and typesetting by storing enhanced model design
	attributes in the fit.  'rms' is a collection of functions that
	assist with and streamline modeling.  It also contains functions for
	binary and ordinal logistic regression models, ordinal models for
  continuous Y with a variety of distribution families, and the Buckley-James
	multiple regression model for right-censored responses, and implements
	penalized maximum likelihood estimation for logistic and ordinary
	linear models.  'rms' works with almost any regression model, but it
	was especially written to work with binary or ordinal regression
	models, Cox regression, accelerated failure time models,
	ordinary linear models,	the Buckley-James model, generalized least
	squares for serially or spatially correlated observations, generalized
	linear models, and quantile regression.
License: GPL (>= 2)
URL: http://biostat.mc.vanderbilt.edu/rms
LazyLoad: yes
NeedsCompilation: yes
Packaged: 2015-12-21 19:14:36 UTC; harrelfe
Repository: CRAN
Date/Publication: 2015-12-21 21:34:26

## r-cran-rms 5.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Package: rms
-Version: 4.4-1
-Date: 2015-12-21
+Version: 5.1-4
+Date: 2019-11-16
 Title: Regression Modeling Strategies
 Author: Frank E Harrell Jr <f.harrell@vanderbilt.edu>
 Maintainer: Frank E Harrell Jr <f.harrell@vanderbilt.edu>
-Depends: Hmisc (>= 3.15-1), survival (>= 2.37-6), lattice, ggplot2,
-        SparseM
-Imports: methods, quantreg, nlme, rpart, polspline, multcomp
-Suggests: boot, tcltk
+Depends: R (>= 3.5.0), Hmisc (>= 4.3-0), survival (>= 3.1-6), lattice,
+        ggplot2 (>= 2.2), SparseM
+Imports: methods, quantreg, rpart, nlme (>= 3.1-123), polspline,
+        multcomp, htmlTable (>= 1.11.0), htmltools
+Suggests: boot, tcltk, plotly (>= 4.5.6)
 Description: Regression modeling, testing, estimation, validation,
 	graphics, prediction, and typesetting by storing enhanced model design
 	attributes in the fit.  'rms' is a collection of functions that
@@ -26,6 +27,6 @@
 URL: http://biostat.mc.vanderbilt.edu/rms
 LazyLoad: yes
 NeedsCompilation: yes
-Packaged: 2015-12-21 19:14:36 UTC; harrelfe
+Packaged: 2019-11-17 02:38:23 UTC; harrelfe
 Repository: CRAN
-Date/Publication: 2015-12-21 21:34:26
+Date/Publication: 2019-11-17 14:30:03 UTC

## r-cran-rms 5.1-3

=== debian/changelog ===
r-cran-rms (5.1-3-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 07 Feb 2019 16:38:35 -0600

r-cran-rms (5.1-2-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 
  * debian/compat: Set level to 9

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 08 Jan 2018 21:29:26 -0600

r-cran-rms (5.1-1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 05 May 2017 20:45:45 -0500

r-cran-rms (5.1-0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 03 Jan 2017 12:59:17 -0600

r-cran-rms (5.0-1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 09 Dec 2016 11:05:03 -0600

r-cran-rms (5.0-0-1) unstable; urgency=medium

  * New upstream release
  * New upstream release with updated dependencies:
    - Hmisc updated to (>= 4.0-0)
    - adding htmltools and htmlTable 

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 13 Nov 2016 16:39:08 -0600

r-cran-rms (4.5-0-2) unstable; urgency=medium

  * debian/compat: Created			(Closes: #829688)
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 07 Jul 2016 05:34:53 -0500

r-cran-rms (4.5-0-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Update (Build-)Depends: on r-cran-hmisc to (>= 3.17-3)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 04 Apr 2016 07:25:17 -0500

r-cran-rms (4.4-2-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 21 Feb 2016 22:00:18 -0600

r-cran-rms (4.4-1-1) unstable; urgency=low

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 21 Dec 2015 20:24:33 -0600

r-cran-rms (4.4-0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 29 Sep 2015 21:54:26 -0500

r-cran-rms (4.3-1-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

  * debian/control: Updated the versioned Depends: on r-cran-hmisc

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 01 May 2015 20:54:49 -0500

r-cran-rms (4.3-0-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Add r-cran-ggplot2, r-cran-gridextra to (Build-)Depends

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 18 Feb 2015 19:35:42 -0600

r-cran-rms (4.2-1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Added (Build-)Depends: on r-cran-quantreg which is now
    part of Debian

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 24 Oct 2014 19:11:46 -0500

r-cran-rms (4.2-0-2) unstable; urgency=low
  
  * debian/control: Added (Build-)Depends: on r-cran-foreign, r-cran-nnet
							        (#Closes: 763225)
  
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 18 Sep 2014 20:24:33 -0500
  

r-cran-rms (4.2-0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 13 Apr 2014 16:28:22 -0500

r-cran-rms (4.1-3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 02 Mar 2014 13:27:07 -0600

r-cran-rms (4.1-2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 28 Feb 2014 19:44:49 -0600

r-cran-rms (4.1-1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 22 Jan 2014 14:16:13 -0600

r-cran-rms (4.1-0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 05 Dec 2013 14:31:58 -0600

r-cran-rms (4.0-0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Update (Build-)Depends: on r-cran-hmisc to (>= 3.12-2)
    as the Formula package is in the archive and Hmisc has been updated
  * debian/control: Add new (Build-)Depends on r-cran-sparsem now that this 
    package has been added to Debian as well 
  * debian/control: Update (Build-)Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 07 Sep 2013 19:05:26 -0500

r-cran-rms (3.6-3-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 30 Mar 2013 18:22:58 -0500

r-cran-rms (3.6-3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 11 Jan 2013 16:20:56 -0600

r-cran-rms (3.6-2-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version



=== debian/control ===
Source: r-cran-rms
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.4.3), dh-r, r-cran-hmisc (>= 4.0-0), r-cran-survival (>= 2.40), r-cran-sparsem, r-cran-quantreg, r-cran-nlme, r-cran-rpart, r-cran-foreign, r-cran-nnet, r-cran-polspline, r-cran-multcomp, r-cran-ggplot2, r-cran-htmltable, r-cran-htmltools
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-rms
Vcs-Git: https://salsa.debian.org/edd/r-cran-rms.git
Homepage: https://cran.r-project.org/package=rms

Package: r-cran-rms
Architecture: any
Conflicts: r-noncran-design
Replaces: r-noncran-design
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-hmisc (>= 4.0-0), r-cran-survival (>= 2.40), r-cran-sparsem, , r-cran-quantreg, r-cran-nlme, r-cran-rpart, r-cran-foreign, r-cran-nnet, r-cran-polspline, r-cran-multcomp, r-cran-ggplot2, r-cran-htmltable, r-cran-htmltools
Description: GNU R regression modeling strategies by Frank Harrell 
 Regression modeling, testing, estimation, validation, graphics,
 prediction, and typesetting by storing enhanced model design
 attributes in the fit.  rms is a collection of 229 functions that
 assist with and streamline modeling.  It also contains functions for
 binary and ordinal logistic regression models and the Buckley-James
 multiple regression model for right-censored responses, and implements
 penalized maximum likelihood estimation for logistic and ordinary
 linear models.  rms works with almost any regression model, but it
 was especially written to work with binary or ordinal logistic
 regression, Cox regression, accelerated failure time models,
 ordinary linear models, the Buckley-James model, generalized least
 squares for serially or spatially correlated observations, generalized
 linear models, and quantile regression.
 .
 See Frank Harrell (2001), Regression Modeling Strategies, Springer
 Series in Statistics, as well as http://biostat.mc.vanderbilt.edu/Rrms.

## r-cran-rms 5.1-3.1

=== debian/changelog ===
r-cran-rms (5.1-3.1-2) unstable; urgency=medium

  * Source-only upload
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 18 Aug 2019 06:27:07 -0500

r-cran-rms (5.1-3.1-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 30 Apr 2019 07:25:22 -0500

## r-cran-rms 5.1-4

=== debian/changelog ===
r-cran-rms (5.1-4-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 20 Nov 2019 20:56:39 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.4.3), dh-r, r-cran-hmisc (>= 4.0-0), r-cran-survival (>= 2.40), r-cran-sparsem, r-cran-quantreg, r-cran-nlme, r-cran-rpart, r-cran-foreign, r-cran-nnet, r-cran-polspline, r-cran-multcomp, r-cran-ggplot2, r-cran-htmltable, r-cran-htmltools
-Standards-Version: 4.3.0
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.1), dh-r, r-cran-hmisc (>= 4.0-0), r-cran-survival (>= 2.40), r-cran-sparsem, r-cran-quantreg, r-cran-nlme, r-cran-rpart, r-cran-foreign, r-cran-nnet, r-cran-polspline, r-cran-multcomp, r-cran-ggplot2, r-cran-htmltable, r-cran-htmltools
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rms
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rms.git
 Homepage: https://cran.r-project.org/package=rms

## r-cran-rms 6.0-1

=== debian/changelog ===
r-cran-rms (6.0-1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 19 Jul 2020 08:10:58 -0500

r-cran-rms (6.0-0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 08 Jun 2020 20:34:00 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.1), dh-r, r-cran-hmisc (>= 4.0-0), r-cran-survival (>= 2.40), r-cran-sparsem, r-cran-quantreg, r-cran-nlme, r-cran-rpart, r-cran-foreign, r-cran-nnet, r-cran-polspline, r-cran-multcomp, r-cran-ggplot2, r-cran-htmltable, r-cran-htmltools
-Standards-Version: 4.4.0
+Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.2), dh-r, r-cran-hmisc (>= 4.0-0), r-cran-survival (>= 2.40), r-cran-sparsem, r-cran-quantreg, r-cran-nlme, r-cran-rpart, r-cran-foreign, r-cran-nnet, r-cran-polspline, r-cran-multcomp, r-cran-ggplot2, r-cran-htmltable, r-cran-htmltools
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rms
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rms.git
 Homepage: https://cran.r-project.org/package=rms

## r-cran-rms 6.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Package: rms
-Version: 5.1-4
-Date: 2019-11-16
+Version: 6.1-1
+Date: 2021-02-06
 Title: Regression Modeling Strategies
-Author: Frank E Harrell Jr <f.harrell@vanderbilt.edu>
-Maintainer: Frank E Harrell Jr <f.harrell@vanderbilt.edu>
-Depends: R (>= 3.5.0), Hmisc (>= 4.3-0), survival (>= 3.1-6), lattice,
+Author: Frank E Harrell Jr <fh@fharrell.com>
+Maintainer: Frank E Harrell Jr <fh@fharrell.com>
+Depends: R (>= 3.5.0), Hmisc (>= 4.3-0), survival (>= 3.1-12), lattice,
         ggplot2 (>= 2.2), SparseM
 Imports: methods, quantreg, rpart, nlme (>= 3.1-123), polspline,
-        multcomp, htmlTable (>= 1.11.0), htmltools
-Suggests: boot, tcltk, plotly (>= 4.5.6)
+        multcomp, htmlTable (>= 1.11.0), htmltools, MASS, cluster,
+        digest
+Suggests: boot, tcltk, plotly (>= 4.5.6), knitr, mice, rmsb
 Description: Regression modeling, testing, estimation, validation,
 	graphics, prediction, and typesetting by storing enhanced model design
 	attributes in the fit.  'rms' is a collection of functions that
@@ -24,9 +25,10 @@
 	squares for serially or spatially correlated observations, generalized
 	linear models, and quantile regression.
 License: GPL (>= 2)
-URL: http://biostat.mc.vanderbilt.edu/rms
+URL: https://hbiostat.org/R/rms/, https://github.com/harrelfe/rms
 LazyLoad: yes
+RoxygenNote: 7.1.1
 NeedsCompilation: yes
-Packaged: 2019-11-17 02:38:23 UTC; harrelfe
+Packaged: 2021-02-06 19:59:13 UTC; harrelfe
 Repository: CRAN
-Date/Publication: 2019-11-17 14:30:03 UTC
+Date/Publication: 2021-02-06 20:50:03 UTC

## r-cran-rms 6.1-1

=== debian/changelog ===
r-cran-rms (6.1-1-1build1) hirsute; urgency=medium

  * No change rebuild with fixed ownership.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2021 17:05:18 +0000

r-cran-rms (6.1-1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 06 Feb 2021 16:27:58 -0600

r-cran-rms (6.1-0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 29 Nov 2020 09:06:57 -0600

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: r-cran-rms
 Section: gnu-r
 Priority: optional
-Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.2), dh-r, r-cran-hmisc (>= 4.0-0), r-cran-survival (>= 2.40), r-cran-sparsem, r-cran-quantreg, r-cran-nlme, r-cran-rpart, r-cran-foreign, r-cran-nnet, r-cran-polspline, r-cran-multcomp, r-cran-ggplot2, r-cran-htmltable, r-cran-htmltools
-Standards-Version: 4.5.0
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Dirk Eddelbuettel <edd@debian.org>
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.3), dh-r, r-cran-hmisc (>= 4.0-0), r-cran-survival (>= 2.40), r-cran-sparsem, r-cran-quantreg, r-cran-nlme, r-cran-rpart, r-cran-foreign, r-cran-nnet, r-cran-polspline, r-cran-multcomp, r-cran-ggplot2, r-cran-htmltable, r-cran-htmltools
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rms
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rms.git
 Homepage: https://cran.r-project.org/package=rms

## r-cran-rms 6.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: rms
-Version: 6.1-1
-Date: 2021-02-06
+Version: 6.2-0
+Date: 2021-03-17
 Title: Regression Modeling Strategies
 Author: Frank E Harrell Jr <fh@fharrell.com>
 Maintainer: Frank E Harrell Jr <fh@fharrell.com>
@@ -29,6 +29,6 @@
 LazyLoad: yes
 RoxygenNote: 7.1.1
 NeedsCompilation: yes
-Packaged: 2021-02-06 19:59:13 UTC; harrelfe
+Packaged: 2021-03-18 02:38:20 UTC; harrelfe
 Repository: CRAN
-Date/Publication: 2021-02-06 20:50:03 UTC
+Date/Publication: 2021-03-18 06:50:02 UTC

## r-cran-rms 6.2-0

=== debian/changelog ===
r-cran-rms (6.2-0-1build1) jammy; urgency=medium

  * No-change rebuild to pick up riscv64 binaries

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 14 Apr 2022 11:45:46 +0000

r-cran-rms (6.2-0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 18 Mar 2021 08:25:14 -0500

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: r-cran-rms
 Section: gnu-r
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.3), dh-r, r-cran-hmisc (>= 4.0-0), r-cran-survival (>= 2.40), r-cran-sparsem, r-cran-quantreg, r-cran-nlme, r-cran-rpart, r-cran-foreign, r-cran-nnet, r-cran-polspline, r-cran-multcomp, r-cran-ggplot2, r-cran-htmltable, r-cran-htmltools
+Maintainer: Dirk Eddelbuettel <edd@debian.org>
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.4), dh-r, r-cran-hmisc (>= 4.0-0), r-cran-survival (>= 2.40), r-cran-sparsem, r-cran-quantreg, r-cran-nlme, r-cran-rpart, r-cran-foreign, r-cran-nnet, r-cran-polspline, r-cran-multcomp, r-cran-ggplot2, r-cran-htmltable, r-cran-htmltools
 Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rms
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rms.git

## r-cran-rms 6.3-0

=== debian/changelog ===
r-cran-rms (6.3-0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 22 Apr 2022 13:42:39 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.4), dh-r, r-cran-hmisc (>= 4.0-0), r-cran-survival (>= 2.40), r-cran-sparsem, r-cran-quantreg, r-cran-nlme, r-cran-rpart, r-cran-foreign, r-cran-nnet, r-cran-polspline, r-cran-multcomp, r-cran-ggplot2, r-cran-htmltable, r-cran-htmltools
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.0), dh-r, r-cran-hmisc (>= 4.0-0), r-cran-survival (>= 2.40), r-cran-sparsem, r-cran-quantreg, r-cran-nlme, r-cran-rpart, r-cran-foreign, r-cran-nnet, r-cran-polspline, r-cran-multcomp, r-cran-ggplot2, r-cran-htmltable, r-cran-htmltools
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rms
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rms.git
 Homepage: https://cran.r-project.org/package=rms

## r-cran-rms 6.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Package: rms
-Version: 6.2-0
-Date: 2021-03-17
+Version: 6.5-0
+Date: 2023-02-09
 Title: Regression Modeling Strategies
 Author: Frank E Harrell Jr <fh@fharrell.com>
 Maintainer: Frank E Harrell Jr <fh@fharrell.com>
-Depends: R (>= 3.5.0), Hmisc (>= 4.3-0), survival (>= 3.1-12), lattice,
+Depends: R (>= 3.5.0), Hmisc (>= 4.8-0), survival (>= 3.1-12), lattice,
         ggplot2 (>= 2.2), SparseM
 Imports: methods, quantreg, rpart, nlme (>= 3.1-123), polspline,
         multcomp, htmlTable (>= 1.11.0), htmltools, MASS, cluster,
-        digest
-Suggests: boot, tcltk, plotly (>= 4.5.6), knitr, mice, rmsb
+        digest, colorspace
+Suggests: boot, tcltk, plotly (>= 4.5.6), knitr, mice, rmsb, nnet, VGAM
 Description: Regression modeling, testing, estimation, validation,
 	graphics, prediction, and typesetting by storing enhanced model design
 	attributes in the fit.  'rms' is a collection of functions that
@@ -27,8 +27,8 @@
 License: GPL (>= 2)
 URL: https://hbiostat.org/R/rms/, https://github.com/harrelfe/rms
 LazyLoad: yes
-RoxygenNote: 7.1.1
+RoxygenNote: 7.1.2
 NeedsCompilation: yes
-Packaged: 2021-03-18 02:38:20 UTC; harrelfe
+Packaged: 2023-02-09 14:04:54 UTC; harrelfe
 Repository: CRAN
-Date/Publication: 2021-03-18 06:50:02 UTC
+Date/Publication: 2023-02-09 15:10:02 UTC

## r-cran-rms 6.5-0

=== debian/changelog ===
r-cran-rms (6.5-0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 09 Feb 2023 16:35:10 -0600

r-cran-rms (6.4-1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 23 Jan 2023 07:10:37 -0600

r-cran-rms (6.4-0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 15 Jan 2023 15:04:19 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.0), dh-r, r-cran-hmisc (>= 4.0-0), r-cran-survival (>= 2.40), r-cran-sparsem, r-cran-quantreg, r-cran-nlme, r-cran-rpart, r-cran-foreign, r-cran-nnet, r-cran-polspline, r-cran-multcomp, r-cran-ggplot2, r-cran-htmltable, r-cran-htmltools
-Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.2.2), dh-r, r-cran-hmisc (>= 4.0-0), r-cran-survival (>= 2.40), r-cran-sparsem, r-cran-quantreg, r-cran-nlme, r-cran-rpart, r-cran-foreign, r-cran-nnet, r-cran-polspline, r-cran-multcomp, r-cran-ggplot2, r-cran-htmltable, r-cran-htmltools
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rms
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rms.git
 Homepage: https://cran.r-project.org/package=rms

## r-cran-rms 6.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Package: rms
-Version: 6.5-0
-Date: 2023-02-09
+Version: 6.7-1
+Date: 2023-09-09
 Title: Regression Modeling Strategies
 Author: Frank E Harrell Jr <fh@fharrell.com>
 Maintainer: Frank E Harrell Jr <fh@fharrell.com>
-Depends: R (>= 3.5.0), Hmisc (>= 4.8-0), survival (>= 3.1-12), lattice,
-        ggplot2 (>= 2.2), SparseM
-Imports: methods, quantreg, rpart, nlme (>= 3.1-123), polspline,
-        multcomp, htmlTable (>= 1.11.0), htmltools, MASS, cluster,
-        digest, colorspace
-Suggests: boot, tcltk, plotly (>= 4.5.6), knitr, mice, rmsb, nnet, VGAM
+Depends: R (>= 3.5.0), Hmisc (>= 5.1-0)
+Imports: methods, survival, quantreg, ggplot2, SparseM, rpart, nlme (>=
+        3.1-123), polspline, multcomp, htmlTable (>= 1.11.0),
+        htmltools, MASS, cluster, digest, colorspace, knitr, grDevices
+Suggests: boot, tcltk, plotly (>= 4.5.6), mice, rmsb, nnet, VGAM,
+        lattice, kableExtra
 Description: Regression modeling, testing, estimation, validation,
 	graphics, prediction, and typesetting by storing enhanced model design
 	attributes in the fit.  'rms' is a collection of functions that
@@ -27,8 +27,8 @@
 License: GPL (>= 2)
 URL: https://hbiostat.org/R/rms/, https://github.com/harrelfe/rms
 LazyLoad: yes
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.3
 NeedsCompilation: yes
-Packaged: 2023-02-09 14:04:54 UTC; harrelfe
+Packaged: 2023-09-11 23:40:19 UTC; harrelfe
 Repository: CRAN
-Date/Publication: 2023-02-09 15:10:02 UTC
+Date/Publication: 2023-09-12 03:50:02 UTC

## r-cran-rms 6.7-0

=== debian/changelog ===
r-cran-rms (6.7-0-2) unstable; urgency=medium

  * Rebuilding for unstable following bookworm release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 21 Jun 2023 06:56:03 -0500

r-cran-rms (6.7-0-1) experimental; urgency=medium

  * New upstream release (into 'experimental' while Debian is frozen)

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set (Build-)Depends: to r-cran-hmisc (>= 5.1-0)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 08 May 2023 18:04:41 -0500

r-cran-rms (6.6-0-1) experimental; urgency=medium

  * New upstream release (into 'experimental' while Debian is frozen)

  * R/latex.cphs.s: Comment-out use of kableExtra::kable_styling
  * NAMESPACE: Comment-out import of kableExtra function
  
 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 12 Apr 2023 18:27:01 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.2.2), dh-r, r-cran-hmisc (>= 4.0-0), r-cran-survival (>= 2.40), r-cran-sparsem, r-cran-quantreg, r-cran-nlme, r-cran-rpart, r-cran-foreign, r-cran-nnet, r-cran-polspline, r-cran-multcomp, r-cran-ggplot2, r-cran-htmltable, r-cran-htmltools
+Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.3.1), dh-r, r-cran-hmisc (>= 5.1-0), r-cran-survival (>= 2.40), r-cran-sparsem, r-cran-quantreg, r-cran-nlme, r-cran-rpart, r-cran-foreign, r-cran-nnet, r-cran-polspline, r-cran-multcomp, r-cran-ggplot2, r-cran-htmltable, r-cran-htmltools
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rms
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rms.git
@@ -12,7 +12,7 @@
 Architecture: any
 Conflicts: r-noncran-design
 Replaces: r-noncran-design
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-hmisc (>= 4.0-0), r-cran-survival (>= 2.40), r-cran-sparsem, , r-cran-quantreg, r-cran-nlme, r-cran-rpart, r-cran-foreign, r-cran-nnet, r-cran-polspline, r-cran-multcomp, r-cran-ggplot2, r-cran-htmltable, r-cran-htmltools
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-hmisc (>= 5.1-0), r-cran-survival (>= 2.40), r-cran-sparsem, , r-cran-quantreg, r-cran-nlme, r-cran-rpart, r-cran-foreign, r-cran-nnet, r-cran-polspline, r-cran-multcomp, r-cran-ggplot2, r-cran-htmltable, r-cran-htmltools
 Description: GNU R regression modeling strategies by Frank Harrell 
  Regression modeling, testing, estimation, validation, graphics,
  prediction, and typesetting by storing enhanced model design

## r-cran-rms 6.7-1

=== debian/changelog ===
r-cran-rms (6.7-1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 12 Sep 2023 22:07:47 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.3.1), dh-r, r-cran-hmisc (>= 5.1-0), r-cran-survival (>= 2.40), r-cran-sparsem, r-cran-quantreg, r-cran-nlme, r-cran-rpart, r-cran-foreign, r-cran-nnet, r-cran-polspline, r-cran-multcomp, r-cran-ggplot2, r-cran-htmltable, r-cran-htmltools
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.1), dh-r, r-cran-hmisc (>= 5.1-0), r-cran-survival (>= 2.40), r-cran-sparsem, r-cran-quantreg, r-cran-nlme, r-cran-rpart, r-cran-foreign, r-cran-nnet, r-cran-polspline, r-cran-multcomp, r-cran-ggplot2, r-cran-htmltable, r-cran-htmltools
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rms
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rms.git

## r-cran-rms 6.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,13 @@
 Package: rms
-Version: 6.7-1
-Date: 2023-09-09
+Version: 6.8-2
+Date: 2024-08-22
 Title: Regression Modeling Strategies
-Author: Frank E Harrell Jr <fh@fharrell.com>
+Authors@R: person(given = c("Frank", "E"),
+                  family = "Harrell Jr",
+                  role = c("aut", "cre"),
+                  email = "fh@fharrell.com")
 Maintainer: Frank E Harrell Jr <fh@fharrell.com>
-Depends: R (>= 3.5.0), Hmisc (>= 5.1-0)
+Depends: R (>= 4.4.0), Hmisc (>= 5.1-0)
 Imports: methods, survival, quantreg, ggplot2, SparseM, rpart, nlme (>=
         3.1-123), polspline, multcomp, htmlTable (>= 1.11.0),
         htmltools, MASS, cluster, digest, colorspace, knitr, grDevices
@@ -27,8 +30,9 @@
 License: GPL (>= 2)
 URL: https://hbiostat.org/R/rms/, https://github.com/harrelfe/rms
 LazyLoad: yes
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.2
 NeedsCompilation: yes
-Packaged: 2023-09-11 23:40:19 UTC; harrelfe
+Packaged: 2024-08-22 21:29:04 UTC; harrelfe
+Author: Frank E Harrell Jr [aut, cre]
 Repository: CRAN
-Date/Publication: 2023-09-12 03:50:02 UTC
+Date/Publication: 2024-08-23 05:10:02 UTC

## r-cran-rms 6.8-1

=== debian/changelog ===
r-cran-rms (6.8-1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 28 May 2024 08:42:50 -0500

r-cran-rms (6.8-0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 11 Mar 2024 17:02:45 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.1), dh-r, r-cran-hmisc (>= 5.1-0), r-cran-survival (>= 2.40), r-cran-sparsem, r-cran-quantreg, r-cran-nlme, r-cran-rpart, r-cran-foreign, r-cran-nnet, r-cran-polspline, r-cran-multcomp, r-cran-ggplot2, r-cran-htmltable, r-cran-htmltools
-Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.0), dh-r, r-cran-hmisc (>= 5.1-0), r-cran-survival (>= 2.40), r-cran-sparsem, r-cran-quantreg, r-cran-nlme, r-cran-rpart, r-cran-foreign, r-cran-nnet, r-cran-polspline, r-cran-multcomp, r-cran-ggplot2, r-cran-htmltable, r-cran-htmltools
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rms
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rms.git
 Homepage: https://cran.r-project.org/package=rms

## r-cran-rms 6.8-2

=== debian/changelog ===
r-cran-rms (6.8-2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 25 Aug 2024 21:17:39 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.0), dh-r, r-cran-hmisc (>= 5.1-0), r-cran-survival (>= 2.40), r-cran-sparsem, r-cran-quantreg, r-cran-nlme, r-cran-rpart, r-cran-foreign, r-cran-nnet, r-cran-polspline, r-cran-multcomp, r-cran-ggplot2, r-cran-htmltable, r-cran-htmltools
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.1), dh-r, r-cran-hmisc (>= 5.1-0), r-cran-survival (>= 2.40), r-cran-sparsem, r-cran-quantreg, r-cran-nlme, r-cran-rpart, r-cran-foreign, r-cran-nnet, r-cran-polspline, r-cran-multcomp, r-cran-ggplot2, r-cran-htmltable, r-cran-htmltools
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rms
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rms.git

## r-cran-rms 6.9-0

=== debian/changelog ===
r-cran-rms (6.9-0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 12 Dec 2024 13:02:56 -0600

## r-cran-rms 7.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Package: rms
-Version: 6.8-2
-Date: 2024-08-22
+Version: 7.0-0
+Date: 2025-01-15
 Title: Regression Modeling Strategies
 Authors@R: person(given = c("Frank", "E"),
                   family = "Harrell Jr",
                   role = c("aut", "cre"),
                   email = "fh@fharrell.com")
 Maintainer: Frank E Harrell Jr <fh@fharrell.com>
-Depends: R (>= 4.4.0), Hmisc (>= 5.1-0)
-Imports: methods, survival, quantreg, ggplot2, SparseM, rpart, nlme (>=
-        3.1-123), polspline, multcomp, htmlTable (>= 1.11.0),
+Depends: R (>= 4.4.0), Hmisc (>= 5.2-2)
+Imports: methods, survival, quantreg, ggplot2, Matrix, SparseM, rpart,
+        nlme (>= 3.1-123), polspline, multcomp, htmlTable (>= 1.11.0),
         htmltools, MASS, cluster, digest, colorspace, knitr, grDevices
 Suggests: boot, tcltk, plotly (>= 4.5.6), mice, rmsb, nnet, VGAM,
         lattice, kableExtra
@@ -32,7 +32,7 @@
 LazyLoad: yes
 RoxygenNote: 7.3.2
 NeedsCompilation: yes
-Packaged: 2024-08-22 21:29:04 UTC; harrelfe
+Packaged: 2025-01-16 22:53:40 UTC; harrelfe
 Author: Frank E Harrell Jr [aut, cre]
 Repository: CRAN
-Date/Publication: 2024-08-23 05:10:02 UTC
+Date/Publication: 2025-01-17 09:10:05 UTC

## r-cran-rms 7.0-0

=== debian/changelog ===
r-cran-rms (7.0-0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 21 Jan 2025 07:45:59 -0600

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.1), dh-r, r-cran-hmisc (>= 5.1-0), r-cran-survival (>= 2.40), r-cran-sparsem, r-cran-quantreg, r-cran-nlme, r-cran-rpart, r-cran-foreign, r-cran-nnet, r-cran-polspline, r-cran-multcomp, r-cran-ggplot2, r-cran-htmltable, r-cran-htmltools
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.2), dh-r, r-cran-hmisc (>= 5.1-0), r-cran-survival (>= 2.40), r-cran-sparsem, r-cran-quantreg, r-cran-nlme, r-cran-rpart, r-cran-foreign, r-cran-nnet, r-cran-polspline, r-cran-multcomp, r-cran-ggplot2, r-cran-htmltable, r-cran-htmltools
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rms
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rms.git

## r-cran-rms 8.0-0

=== debian/changelog ===
r-cran-rms (8.0-0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 04 Apr 2025 13:06:12 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.2), dh-r, r-cran-hmisc (>= 5.1-0), r-cran-survival (>= 2.40), r-cran-sparsem, r-cran-quantreg, r-cran-nlme, r-cran-rpart, r-cran-foreign, r-cran-nnet, r-cran-polspline, r-cran-multcomp, r-cran-ggplot2, r-cran-htmltable, r-cran-htmltools
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.3), dh-r, r-cran-hmisc (>= 5.1-0), r-cran-survival (>= 2.40), r-cran-sparsem, r-cran-quantreg, r-cran-nlme, r-cran-rpart, r-cran-foreign, r-cran-nnet, r-cran-polspline, r-cran-multcomp, r-cran-ggplot2, r-cran-htmltable, r-cran-htmltools
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rms
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rms.git

## r-cran-rms 8.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Package: rms
-Version: 7.0-0
-Date: 2025-01-15
+Version: 8.1-0
+Date: 2025-10-14
 Title: Regression Modeling Strategies
-Authors@R: person(given = c("Frank", "E"),
+Authors@R: person(given  = c("Frank", "E"),
                   family = "Harrell Jr",
-                  role = c("aut", "cre"),
-                  email = "fh@fharrell.com")
-Maintainer: Frank E Harrell Jr <fh@fharrell.com>
-Depends: R (>= 4.4.0), Hmisc (>= 5.2-2)
+                  role   = c("aut", "cre"),
+                  email  = "fh@fharrell.com")
+Depends: R (>= 4.4.0), Hmisc (>= 5.2-4)
 Imports: methods, survival, quantreg, ggplot2, Matrix, SparseM, rpart,
         nlme (>= 3.1-123), polspline, multcomp, htmlTable (>= 1.11.0),
-        htmltools, MASS, cluster, digest, colorspace, knitr, grDevices
-Suggests: boot, tcltk, plotly (>= 4.5.6), mice, rmsb, nnet, VGAM,
-        lattice, kableExtra
+        htmltools, MASS, cluster, digest, colorspace, knitr, grDevices,
+        scales
+Suggests: boot, tcltk, plotly (>= 4.5.6), mice, icenReg, rmsb, nnet,
+        VGAM, lattice, kableExtra
 Description: Regression modeling, testing, estimation, validation,
 	graphics, prediction, and typesetting by storing enhanced model design
 	attributes in the fit.  'rms' is a collection of functions that
@@ -30,9 +30,10 @@
 License: GPL (>= 2)
 URL: https://hbiostat.org/R/rms/, https://github.com/harrelfe/rms
 LazyLoad: yes
-RoxygenNote: 7.3.2
+RoxygenNote: 7.3.3
 NeedsCompilation: yes
-Packaged: 2025-01-16 22:53:40 UTC; harrelfe
+Packaged: 2025-10-14 14:22:40 UTC; harrelfe
 Author: Frank E Harrell Jr [aut, cre]
+Maintainer: Frank E Harrell Jr <fh@fharrell.com>
 Repository: CRAN
-Date/Publication: 2025-01-17 09:10:05 UTC
+Date/Publication: 2025-10-14 16:10:02 UTC

## r-cran-rms 8.1-0

=== debian/changelog ===
r-cran-rms (8.1-0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 14 Oct 2025 12:26:23 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.3), dh-r, r-cran-hmisc (>= 5.1-0), r-cran-survival (>= 2.40), r-cran-sparsem, r-cran-quantreg, r-cran-nlme, r-cran-rpart, r-cran-foreign, r-cran-nnet, r-cran-polspline, r-cran-multcomp, r-cran-ggplot2, r-cran-htmltable, r-cran-htmltools
-Standards-Version: 4.7.0
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.1), dh-r, r-cran-hmisc (>= 5.1-0), r-cran-survival (>= 2.40), r-cran-sparsem, r-cran-quantreg, r-cran-nlme, r-cran-rpart, r-cran-foreign, r-cran-nnet, r-cran-polspline, r-cran-multcomp, r-cran-ggplot2, r-cran-htmltable, r-cran-htmltools
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rms
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rms.git
 Homepage: https://cran.r-project.org/package=rms

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-rms package
# Copyright 2003 - 2018 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/rms_([\d\.-]*)\.tar.gz

## r-cran-rms 8.1-1

=== debian/changelog ===
r-cran-rms (8.1-1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version
  * debian/watch: Update to version 4

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 18 Feb 2026 06:44:40 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.1), dh-r, r-cran-hmisc (>= 5.1-0), r-cran-survival (>= 2.40), r-cran-sparsem, r-cran-quantreg, r-cran-nlme, r-cran-rpart, r-cran-foreign, r-cran-nnet, r-cran-polspline, r-cran-multcomp, r-cran-ggplot2, r-cran-htmltable, r-cran-htmltools
-Standards-Version: 4.7.2
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.2), dh-r, r-cran-hmisc (>= 5.1-0), r-cran-survival (>= 2.40), r-cran-sparsem, r-cran-quantreg, r-cran-nlme, r-cran-rpart, r-cran-foreign, r-cran-nnet, r-cran-polspline, r-cran-multcomp, r-cran-ggplot2, r-cran-htmltable, r-cran-htmltools
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rms
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rms.git
 Homepage: https://cran.r-project.org/package=rms

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/rms_([\d\.-]*)\.tar.gz
